» Ubuntu » Paketit

Error

two or more packages specified (pterm oneiric)